/*!
 * Dora Onepage Personal Portfolio Template
 * © scrils
*/
/* ========TABLE OF CONTENTS========== 
01. NAVIGATION MENU
02. SECTION INTRO
03. SECTION ABOUT
04. SECTION RESUME
05. SECTION PORTFOLIO (WORKS)
06. SECTION SERVICES
07. SECTION BLOG
08. SECTION CONTACT
09. FOOTER
10. MEDIA QUERIES FOR RESPONSIVE DESIGN

*/

html{
	position: relative;
	background-color: #090909;
	margin: 0px 25px 0px 25px;
	margin: 0;
}

body{
	background: transparent;
	position: relative;
	background-color: #fff;
}
a:hover{
	text-decoration: none;
}
a:focus {
	outline: 0;
	text-decoration: none;
}

/*PAGE LOADER*/

#loader {
    background: #050505;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#loader img{
	width: 90px;
	height: 69px;
	position: fixed;
	top: calc(50% - 35px);
	left: calc(50% - 50px);
}
.wrapper {
	padding-left: 1em;
	padding-right: 1em;
	margin: auto;
	display: block;
	width: 195px;
}
.cssload-loader {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	margin: 3em;
	display: inline-block;
	position: fixed;
	top: calc(50% - 37px);
	left: calc(50% + 3px);
	background:rgb(255,255,255);
}
.cssload-loader,
.cssload-loader:before,
.cssload-loader:after {
	animation: 1.15s infinite ease-in-out;
	-o-animation: 1.15s infinite ease-in-out;
	-ms-animation: 1.15s infinite ease-in-out;
	-webkit-animation: 1.15s infinite ease-in-out;
	-moz-animation: 1.15s infinite ease-in-out;
}
.cssload-loader:before,
.cssload-loader:after {
	width: 100%; 
	height: 100%;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
}
.cssload-loader { 
	animation-name: cssload-loader;
	-o-animation-name: cssload-loader;
	-ms-animation-name: cssload-loader;
	-webkit-animation-name: cssload-loader;
	-moz-animation-name: cssload-loader; 
}
@keyframes cssload-loader {
		from { transform: scale(0); opacity: 1; }
		to	 { transform: scale(1); opacity: 0; }
}

@-o-keyframes cssload-loader {
		from { -o-transform: scale(0); opacity: 1; }
		to	 { -o-transform: scale(1); opacity: 0; }
}

@-ms-keyframes cssload-loader {
		from { -ms-transform: scale(0); opacity: 1; }
		to	 { -ms-transform: scale(1); opacity: 0; }
}

@-webkit-keyframes cssload-loader {
		from { -webkit-transform: scale(0); opacity: 1; }
		to	 { -webkit-transform: scale(1); opacity: 0; }
}

@-moz-keyframes cssload-loader {
		from { -moz-transform: scale(0); opacity: 1; }
		to	 { -moz-transform: scale(1); opacity: 0; }
}

/*END PAGE LOADER*/


/*--------------------------------------------------
	01. Navigation menu
---------------------------------------------------*/

#headerBar {
	z-index: 999;
  	width: 100%;
  	height: auto;
  	min-height: 70px;
  	-webkit-transition: 0.2s cubic-bezier(.58,.83,.57,.84); 
  	-moz-transition: 0.2s cubic-bezier(.58,.83,.57,.84); 
  	transition: 0.2s cubic-bezier(.58,.83,.57,.84); 
  	position: fixed;
  	top: 0px;
  	padding: 0px 40px 0px 25px;
  	padding: 0;
  	background:#4e4d4a;
}
#headerBar .container {
	padding-right: 30px;
	padding-left: 30px;
}
.headerLeft {
	text-align: left;
	line-height: 0px;
	padding: 0;
}
.headerLeft img{
	height: 70px;
	position: relative;
	/*left: -27px;
	top:12px;*/
}
.headerRight {
	text-align: left;
	padding: 0;
}
.navbar-collapse {padding-left: 0px;}
.navbar {margin-bottom: 0;-webkit-padding-start: 0px;}
.navbar li{display: inline-block;margin: 0 20px;}
.navbar li a{
  	font-weight: 400;
  	font-size: 18px;
  	line-height: 55px;
  	letter-spacing: 1px;
  	text-decoration: none;
  	z-index: 999;
  	padding: 4px 0;
  	position: relative;
  	top:3px;
  	-webkit-transition: 0.3s;
  	-moz-transition: 0.3s;
  	transition: 0.3s;
  	font-family: "Muli", serif;
  	color: #eee;
}
.navbar li.active a {
	color: #1d91be;
}
.navbar-toggle {
	font-size: 30px;
	cursor: pointer;
}




/*--------------------------------------------------
	02. section Intro
---------------------------------------------------*/
#sectionIntro {
  	position: relative;
  	width: 100%;
  	background-color: #cacaca;
  	padding-top: 80px;
  	padding-bottom: 30px;
  	/*min-height: 540px;
  	max-height: 540px;
	background-size: cover; 
  	background: url(../images/presentation.jpg);*/
}

.textIntro {
	/*margin-right: auto;
	margin-top: 10%;
	text-align: left;*/
}

.hi h1 {
	letter-spacing: 4px;
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	color: #000;
	font-family: "Montserrat", sans-serif;
}

.textIntro p{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
	padding: 15px 0;
	font-weight: 400;
	letter-spacing: 1px;
	color:#000 !important;
	font-style: italic;
	margin-bottom: 0;
}


.textIntro p span{
	color: #1d91be;
	color: #000;
	font-weight: bold;
}

.textIntro a{
	font-family: "Muli", sans-serif;
	font-size: 14px;
	letter-spacing: 0.04em;
	font-weight: 400;
	padding: 8px 14px;
	border-radius: 5px;
	background-color:#ea1e31; 
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.textIntro a span.view{
	position: relative;
	color:#fff;
	left: 8px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.textIntro a:hover span.view{
	left: 0px;
}

.textIntro a span.icon{
	position: relative;
	top:2px;
	left: 0px;
	color: #ea1e31;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	opacity: 0;
}

.textIntro a:hover span.icon{
	left: 5px;
	color:#fff;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	opacity: 1;
}

/*--------------------------------------------------
	03. section About
---------------------------------------------------*/
.sectionTitle{
	padding: 0px 0px 50px 0px;
	text-align: left;
}
.sectionTitle h1{
	font-family: "Montserrat", serif;
	letter-spacing: 1px;
	color:#111;
	font-weight: bold;
	margin: 25px 0;
	font-size: 40px;
}
.sectionTitle p{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	font-style: italic;
	letter-spacing: 1px;
	color:#333;
	text-align: justify;
	/*max-width: 600px;*/
}
.sectionTitle p span{
	color: #ea1e31;
}



/*--------------------------------------------------
	05. section Portfolio
---------------------------------------------------*/

#sectionPortfolio{
	padding: 60px 0px 60px 0px;
	background: #1d91be;
}

#sectionPortfolio .sectionTitle h1{
	color:#fff;
}
#sectionPortfolio .sectionTitle p{
	color:#eee;
}
#sectionPortfolio .sectionTitle p span{
	color:#fff;
}
.mGrid img{
	width: 100%;
	height: 100%;
	position: relative;
	bottom: 0px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	z-index: 100;
	cursor: crosshair;
}

.grid-item {
	padding: 10px 20px 10px 0px;
}
.grid-item a {
	display: block;
	position: relative;
	overflow: hidden;
}

.item-five { width: 33%; }
.item-three { width: 32%; }
.item-four { width: 30%; }

.itemHover {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	padding-right:20px;
	background:rgba(255,255,255,1);
	opacity: 1;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	z-index: 0;
	cursor: crosshair;
}
.grid-item:hover img {
	bottom: 60px;
}
.itemHover h4 {
	letter-spacing: 1px;
	font-size: 14px;
  	color: #000;
  	display: inline-block;
  	margin: 0 auto;
  	max-width: 90%;
  	padding: 12px;
  	position: absolute;
  	font-weight: 400;
  	bottom: 5px;
  	font-family: "Muli", sans-serif;
}
.itemHover h4 span{
	color:#999;
	font-weight: 300;
}
.modal-box {
	max-width: 500px;
	background: #fff;
	position: relative!important;
	margin: 0 auto;
	left: 0!important;
}
.modal-box img {
	width: 100%;
	height: 100%;
}
.modal-box-content {
	padding: 20px 30px;
}
.modal-box-content h2 {
	font-size: 20px;
	font-weight: 400;
	color:#111;
	font-family: "Muli", sans-serif;
	letter-spacing: 1px;
	margin-bottom: 15px;
}
.modal-box-content p{
	font-size: 13px;
	font-weight: 300;
	line-height: 24px;
	color:#555;
	font-family: "Muli", sans-serif;
	letter-spacing: 1px;	
}
.modal-box-content h2 span{
	color:#999;
	font-weight: 300;
}

.contactForm {margin: 0 0 50px 0;}
.contactForm h1 {
  	letter-spacing: 5px;
  	font-size: 15px;
  	font-weight: 700;
  	text-transform: uppercase;
  	text-align: center;
  	padding-bottom: 30px;
}


/*--------------------------------------------------
	08. section Contact
---------------------------------------------------*/

/* ====GENERAL FORM STYLES==== */

#sectionContact{
	padding: 60px 0px 60px 0px;
	background: #000;
}
#sectionContact .sectionTitle h1{
	color:#fff;
}
#sectionContact .sectionTitle p{
	color:#e5e5e5;
	font-weight: 300;
}
#sectionContact .sectionTitle p span{
	color:#1d91be;
}
#sectionContact .col-md-4, #sectionContact .col-md-8, #sectionContact .col-md-12{
	padding-left: 0px;
}
#sectionContact .sectionTitle{
	padding: 0px 0px 40px 0px;
}
input, textarea, select {
	background:#171717;
	vertical-align: top;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	margin: 0;
	padding: 15px;
	width: 100%;
	height: 100%;
	border: 0;
	border-bottom:0;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    color:#fff;
    font-family: "Muli", sans-serif;
}

textarea{
	min-height: 150px;
}

input:focus, textarea:focus, select:focus {
	outline: none;
	position: relative;
	z-index: 5;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

input.submit {
	width: auto;
	cursor: pointer;
	position: relative;
    color: #fff;
    border:none;
    margin: 20px 0;
    transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	text-decoration: none;
	font-family: "Muli", sans-serif;
	font-size: 14px;
	letter-spacing: 0.04em;
	font-weight: 400;
	padding: 8px 20px;
	border-radius: 5px;
	background-color:#1d91be;
}
input.submit:hover{
	background:#07688e;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #fff;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #fff;
}

.more-info{
	padding: 12px 0px 0px 20px !important;

}
.more-info ul{
	padding-left: 0px;
	list-style: none;
	padding-right: 35px;
	margin-top: 15px;
}
.more-info h5{
	font-family: "Montserrat", sans-serif;
	color:#fff;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
}

.more-info{
	padding: 12px 0px 0px 20px !important;

}
.more-info ul{
	padding-left: 0px;
	list-style: none;
	padding-right: 35px;
	margin-top: 15px;
}
.more-info ul li{
	color:#888;
	font-size: 14px;
	letter-spacing: 0.04em;
	font-family: "Muli", sans-serif;
	line-height: 24px;
	border-bottom: 1px solid #333;
	margin-bottom: 12px;
}
#contactform input[type="submit"][disabled] { background:#777; cursor: default; }
#contactform div {margin: 10px 0;}
.contactForm fieldset { padding:0;border:0; }
.contactForm label {
	font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/* Validation */
#contactform input.error, #contactform textarea.error{ border: 1px #990000 solid;}
#contactform p.error{margin-top: 4px; color: #990000; font-size: 12px;}

/* ====MESSAGE FOR SUCCES==== */

#messages { 
	margin: 1em 0; 
	padding: 0; 
	display: block; 
	background: transparent none; 
}
#messages h1 {
  	letter-spacing: 1px;
 	font-size: 20px;
  	font-weight: 400;
	text-transform: uppercase;
}

#messages p {
  	font-size: 16px;
  	font-weight: 200;
  	text-align: left;
  	font-style: italic;
}

#messages p.error {
	color: #990000; 
}

#messages p.success {
	color: #0ec600;
}

/* ====MESSAGE FOR ERROR==== */
.errorMessage { 
  	display: block;
  	font-size: 14px;
    padding: 20px 0 0 0;
}

ul.errorMessages { padding: 10px 0 0 0; }
ul.errorMessages li { 
  	font-size: 16px;
  	font-weight: 200;
  	text-align: left;
  	color: yellow;
  	list-style: none;
  	line-height: 25px;
}

/*--------------------------------------------------
	09. Footer
---------------------------------------------------*/

.pFooter {
	background: #4e4d4a;
	position: relative;
	padding: 20px 0px;
}
.fCopy {
	text-align: left;
	font-weight: 400;
	font-size: 13px;
	font-family: "Muli", sans-serif;
	color:#999;
}

.fInfos {
	text-align: center;
	text-align: left;
	font-weight: 400;
	font-size: 12px;
	font-family: "Muli", sans-serif;
	color:#fff;
}

.fInfos ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.fInfos ul li{
	display: inline-block;
	margin: 0 4px;
}

.fDev {
	text-align: right;
	font-weight: 400;
	font-size: 13px;
	font-family: "Muli", sans-serif;
	color:#999;
}

.fDev a{ color: #FFF; }


/*--------------------------------------------------
	10. Responsive
---------------------------------------------------*/

@media (max-width: 770px) {
.item-five { width: 50%; }
.item-three { width: 50%; }
.item-four { width: 100%; }
.container{
	padding-left: 20px;
	padding-right: 20px;
}
body{
	margin: 0px;
}
#headerBar {
	width: 100%;
}
.textIntro{
	padding-top: 60px;
}
.hi h1{
	font-size: 40px;
}
.navbar li{
	margin: 0px 5px;
	text-align: right;
}
.navbar li a{
	font-size: 16px;
}
.navbar-header i{
	color:#eee;
}

#sectionPortfolio{
	height:auto;
}

#sectionContact .col-md-4, #sectionContact .col-md-8, #sectionContact .col-md-12{
	padding-left: 0px;
	padding-right: 0px;
}

.fInfos{
	text-align: center;
	margin-bottom: 20px;
}

.fDev{
	text-align: center;
}


}

@media (max-width: 480px){
html{
	margin: 0px;
}
body{
	margin: 0;
}
.item-five { width: 100%; }
.item-three { width: 100%; }
.item-four { width: 100%; }
.container{
	padding-left: 20px;
	padding-right: 20px;
}
.menu-wrap{
	width: 140px;
}
.headerRight {
	text-align: right;
	padding: 0;
}
#headerBar {
	width: 100%;
}
.navbar-header i{
	color:#eee;
	position: relative;
	right: -40px;
}
.navbar li{
	margin: 0px;
	display: block;
}
.headerLeft img{
	height: 70px;
	position: relative;
}
.navbar li a {
	line-height: 50px;
}

.textIntro{
	padding-top: 60px;
}

.grid-item {
	padding: 10px 0px 10px 0px;
}

#sectionContact .col-md-4, #sectionContact .col-md-8, #sectionContact .col-md-12{
	padding-left: 0px;
	padding-right: 0px;
}
.fCopy{
	text-align: center;
}





